XPressME Integration Kit

フォーラム

Re: インストール後初めてモジュールを開くと syntax error に

#2770
toemon
キーマスター

SERVER: Apache/2.2.4 (Win32) DAV/2 mod_ssl/2.2.4 OpenSSL/0.9.8e mod_autoindex_color PHP/4.4.5

PHP Version: 4.4.7

MySQL Version: 5.0.45-community-nt

XOOPS Version: XOOPS Cube Legacy 2.1.7

XPressME Version: 2.01

WordPress Version: 2.8

の環境で異常の再現が出来ました、引き続きチェックいたします。